*.py[cod]

# C extensions
*.so

# Flask-Assets files
.webassets-cache
app/static/gen

# Docker related files
docker-compose.override.yml
data/**

# Environment files
*.env

# Installer logs
pip-log.txt

# Logs in log folder
logs/*
!logs/dummy

# Packages
*.egg
*.egg-info
dist
build
eggs
parts
bin
var
sdist
develop-eggs
.installed.cfg
lib
lib64
__pycache__

# Virtual environment
venv
.idea
